html {
	font-size: 99%;
	-webkit-text-size-adjust: 90%;
	-ms-text-size-adjust: 90%;
}


body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.8vw;
	line-height: 130%;
	color: #333;
	margin:0;
	padding: 0;
}

.seite {
    background-color: #f4f6f7;
    background-image: url("../images/arena.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    border: 0 none;
    margin: 0;
    padding: 0;
}



.header {
    margin: 0 auto;
    padding: 20px;
    width: 66%;
    color:#ECF756;
    text-align:center;
}

.main {
	margin-top:260px;
	min-height:250px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align:center;
    margin-bottom:20px;
}

.footer {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border: 0 none;
    margin: 0;
    padding: 5px 0 15px 0;
    color:#fff;
    text-align:center
}


h1,
h2,
h3,
h4 {
	margin:0;
}

h1 {
	font-size: 1.8em;
	line-height: 2.2em;
	text-transform: uppercase;
}
h2 {
	font-size: 1.6em;
	line-height: 2.0em;
	text-transform: uppercase;
}
h3 {
	font-size: 0.9em;
	line-height: 1.6em;
	text-transform: uppercase;
}
h4 {
	font-size: 1.2em;
	line-height: 1.4em;
}
h5 {
	font-size: 0.8em;
}
h6 {
	font-size: 0.6em;
}

a {
  color:#ECF756;
  text-decoration: none;
}

a:hover {
  color: #59ffeb;
}